package com.atmob.voiceai.data.api.request;

import com.google.gson.annotations.SerializedName;

import java.io.File;

public class VoiceCloneRequest extends BaseRequest {


    @SerializedName("type")
    private int type;


    public VoiceCloneRequest(int type) {
        this.type = type;
    }

    public int getType() {
        return type;
    }

}
